{
  "name": "gooseek",
  "version": "1.12.1",
  "license": "MIT",
  "private": true,
  "workspaces": ["services/*"],
  "author": "ItzCrazyKns",
  "scripts": {
    "build": "npm run build -w web-svc",
    "lint": "npm run lint -w web-svc",
    "format:write": "prettier . --write",
    "db:library-migrate": "npm run db:migrate -w library-svc",
    "db:memory-migrate": "npm run db:migrate -w memory-svc",
    "db:notifications-migrate": "npm run db:migrate -w notifications-svc",
    "db:billing-migrate": "npm run db:migrate -w billing-svc",
    "db:profile-migrate": "npm run db:migrate -w profile-svc",
    "db:auth-migrate": "npm run db:migrate -w auth-svc"
  },
  "devDependencies": {
    "prettier": "^3.2.5"
  }
}
